<div class="row">
    <div class="col-6" style="color: green;border-right: 5px solid brown ;">
        <h5>Total Income : + {{total_income|currency:'INR'}}</h5>
    </div>
    <div class="col-6" style="text-align: left;padding-right: 30px;color: green;background-color:silver;" >
        <h3>
        <marquee behavior="alternate">Available Balance :{{total_income-total_exp|currency:'INR'}}</marquee>    
        </h3>
    </div>
</div>
<div class="row">
    <div class="col-12">
        <table class="table" border="3" style="border-radius: 10px;height: 80vh;">
            <tr style="background-color:brown;color: blanchedalmond;">
                <th>Id</th>
                <th>INCOME SOURCE</th>
                <th>AMOUNT</th>
                <th>DATE</th>
            </tr>
            <tr *ngFor="let x of income_list| paginate: { itemsPerPage: 5, currentPage: p }">
                <td>
                    {{x.id}}
                </td>
                <td>
                    {{x.income_source}}
                </td>
                <td>
                   {{x.amount}}
                </td>
                <td>
                  {{x.date}}
                </td>
            </tr>
        </table>
        <div style="background-color:brown;text-align: center;font-weight: bold;">
            <pagination-controls (pageChange)="p = $event"></pagination-controls>

        </div>

    </div>
</div>